<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#fff"
    android:orientation="vertical" >
       <LinearLayout
        android:id="@+id/a1"
        android:layout_width="fill_parent"
        android:layout_height="35dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <TextView
                android:id="@+id/goucai_title_fen"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="输入资金密码"
                android:textColor="#fff"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>
	  <TableLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingTop="15dip"
        android:paddingLeft="20dip" 
        android:paddingRight="20dip">
        <TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:background="@drawable/shape_no_corner_without_bottom"
            android:padding="10dip" >

            <TextView
                android:id="@+id/mimaid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="10dip"
                android:layout_marginRight="10dip"
                android:text="密码:"
                android:textColor="#000000"
                android:textSize="15sp" />

            <EditText
                android:id="@+id/dialog_zijing_mimaid"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_gravity="center_vertical"
                android:layout_weight="2"
                android:background="@null"
                android:hint="请输入密码"
                android:password="true"
                android:singleLine="true" />
        </TableRow>

    </TableLayout>
    <TableLayout 
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:paddingTop="15dip"
        android:paddingLeft="20dip" 
        android:paddingRight="20dip"
        >
  		<TableRow
            android:layout_width="fill_parent"
            android:layout_height="wrap_content" >
            <Button
                android:id="@+id/dialog_zijing_buttonok"
                android:layout_weight="1"
                android:layout_width="fill_parent"
                android:layout_height="50dip"
                android:layout_alignParentLeft="true"
                android:background="@drawable/goucai_queding"
                android:onClick="onAction"
                android:text="确定"
                android:textSize="20dip" />

            <Button
                android:id="@+id/dialog_zijing_buttoncancel"
                android:layout_weight="1"
                android:layout_width="fill_parent"
                android:layout_height="50dip"
                android:layout_marginLeft="5dip"
                android:layout_alignParentRight="true"
                android:background="@drawable/goucai_queding"
                android:onClick="onAction"
                android:text="取消"
                android:textSize="20dip" />
            </TableRow>  
    </TableLayout>
</LinearLayout>